.button_frame {
    padding: 10px 20px;
    text-decoration: none;
    font-weight: 600;
    box-sizing: border-box;
    cursor: pointer;
    color: var(--color-active);
    border: solid 2px var(--color-active);
    border-radius: 30px;
    z-index: 1;
    background-color: #ffffff;
}

/* --- #BLOCK_1 --- */
/* Offer */
#block_1 {
    background-color: #ffffff;
}

#block_1 .block_offer_container {
    min-height: 600px;
    max-width: 100%;
    padding: 0 0 40px 0;
}

#block_1 .block_offer_wrap_text {
    padding: 40px;
}

#block_1 .block_offer_wrap_text {
    max-width: 600px;
}

#block_1 h1,
#block_1 h2 {
    background: linear-gradient(135deg, rgb(129, 112, 255) 0%, rgb(255, 0, 247) 100%);
    background-clip: text;
    color: transparent;
}

#block_1 .block_offer_icon_svg {
    width: 32px;
    height: 32px;
    fill: var(--color-active);
}

#block_1 .block_icon_item_text {
    font-size:18px;
    color:#383b3d;
}

#block_1 .block_offer_button.solid {
    color:#ffffff;
    background:var(--color-active);
    border-radius:30px;
   z-index: 1
}

#block_1 .block_offer_button.frame {
    color:var(--color-active);
    border:solid 2px var(--color-active);
    border-radius:30px;
   z-index: 1
}

#block_1 .block_offer_container_image {
    background-image:url('/files/pages/1/offer/6980e46f21e7f.webp');
    mask-image:url('/lib/svg/mask/mask_3.svg');
    mask-size: cover;
    mask-position: top right;
    mask-repeat: no-repeat;
}

/* --- /block_1 --- */

/* --- #BLOCK_2 --- */
/* Stripe */
#block_2 {
    background-color: var(--color-2);
}

#block_2 .block_stripe_container {
    max-width: 1440px;
    margin: 60px auto;
}

#block_2 .block_stripe_wrap {
    gap: 20px;
}

#block_2 .block_stripe_title {
    color: #222222;
}

#block_2 .block_stripe_item_1_wrap {
    flex-basis: 47%;
    background-color: #ffffff;
    border-radius: 20px;
}

#block_2 .block_stripe_item_1_wrap_image {
	flex-basis: 250px;
}

#block_2 .block_stripe_item_1_image {
	width: 250px;
	height: 250px !important;
}

/* --- /block_2 --- */

/* --- #BLOCK_3 --- */
/* How_we_work */
#block_3 {
    background-color: var(--color-1);
}

#block_3 .block_how_we_work_2_container {
    max-width: 1000px;
    margin: 40px auto;
    padding: 0px 40px;
}
#block_3 .block_how_we_work_2_item_wrap {
    color: #222222;
    border-color: var(--color-active);
}

#block_3 .block_how_we_work_2_item_title {
    font-size: 20px;
}

#block_3 .block_how_we_work_2_item_text {
    font-size: 16px;
}

#block_3 .block_how_we_work_2_item_num {
    color: var(--color-active);
    border-color: var(--color-active);
}

#block_3 .block_how_we_work_2_item_num::after {
    background-color: var(--color-active);
}

#block_3 .block_how_we_work_2_item_svg_wrap {
    background-color: var(--color-active);
}
/* --- /block_3 --- */

/* --- #BLOCK_6 --- */
/* spoiler 1 */
#block_6.block_spoiler {
    background-color: #e7e7e7;
}

#block_6 .block_spoiler_container {
    max-width: 1000px;
    margin: 40px auto;
    color: #444444;
}

/* --- /block_6 --- */

/* --- #BLOCK_7 --- */
/* Contacts */
#block_7 {
    background-color: #ffffff;
    font-size:16px;
    color: var(--font-color);
}

#block_7 .block_contacts_container {
    max-width: 1440px;
    margin: 60px auto;
}

/* --- /block_7 --- */

/* --- #BLOCK_10 --- */
/* Image */
#block_10 {
    font-size: var(--font-size);
    color: #222222;
    line-height: 1.6;
}

#block_10 .block_image_container {
    max-width: 1440px;
    margin: 60px auto;
    padding: 20px;
    border-radius: 40px;
}

#block_10 .block_images_image {
    border-radius: 20px;
}

/* --- /block_10 --- */

/* --- #BLOCK_12 --- */
/* Icon */
#block_12 {
    background-color: var(--color-1);
    font-size: 16px;
    color: #444444;
}

#block_12 .block_icon_container {
    max-width: 1440px;
    margin: 40px auto;
}

#block_12 .block_icon_wrap {
    gap: 20px;
}

#block_12 .block_icon_item_3 {
    padding: 10px;
}

#block_12 .block_icon_item_svg_hover {
    background-color: var(--color-active);
}

#block_12 .block_icon_item_svg {
    fill: var(--color-active);
    width: 50px;
    height: 50px;
}

#block_12 .block_icon_item_title {
    font-size: 20px;
}

/* --- /block_12 --- */

/* --- #BLOCK_13 --- */
/* Text */
#block_13 {
    background-color: var(--color-1);
    color: var(--font-color);
}

#block_13 .block_text_container {
    max-width: 1440px;
    padding: 20px 20px;
}

@media screen and (max-width: 480px) {
    .block_text_container {
        padding: 0 10px !important;
    }
}

/* --- /block_13 --- */

/* --- #BLOCK_14 --- */
/* Video_html */
#block_14 {
    background-color: var(--color-1);
    color: #222222;
}

#block_14 .block_video_html_container {
    max-width: 1440px;
    margin: 60px auto;
}

#block_14 .block_video_html_icon_svg {
    width: 40px;
    height: 40px;
    fill: var(--color-active);
}

#block_14 .block_video_html_icon_text {
    color:#222222;
}

#block_14 .block_video_html_button.solid {
    color:#ffffff;
    background-color:var(--color-active);
    border-radius:30px;
}

#block_14 .block_video_html_button.frame {
    color:var(--color-active);
    border:solid 2px var(--color-active);
    border-radius:30px;
}

#block_14 .block_video_html_video {
    border-radius: 20px;
}

/* --- /block_14 --- */


